Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 644422 - media-video/videocut depends on deprecated Qt4, Homepage/SRC_URI point to Google Code
Summary: media-video/videocut depends on deprecated Qt4, Homepage/SRC_URI point to Goo...
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard: Pending removal: 2018-04-18
Keywords: PMASKED
Depends on:
Blocks: google-code-down qt4-removal EAPI2Removal
  Show dependency tree
 
Reported: 2018-01-13 03:13 UTC by Andreas Sturmlechner
Modified: 2018-04-17 20:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-01-13 03:13:22 UTC
This package should be last-rited.
Comment 1 Pacho Ramos gentoo-dev 2018-04-17 20:10:04 UTC
removed